<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="navbar sticky-top bg-primary justify-content-center p-0">
			<ul class="list-unstyled d-flex m-1">
				<li class="mx-4">
					<a class="text-white text-decoration-none" href="#">Home</a>
				</li>
				<li class="mx-4">
					<a class="text-white text-decoration-none" href="#">About Me</a>
				</li>
				<li class="mx-4">
					<a class="text-white text-decoration-none" href="#">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center mt-4">
			<img class="d-block-inline rounded-circle h-25 w-25 mb-3" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
			<div>
				<h1 class="border-bottom border-primary d-inline-block">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="d-inline-block text-center w-50 my-4">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary text-center p-4">
			<section class="d-inline-block bg-dark w-25 p-4 m-3">
				<img class="w-100 h-100 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<h3 class="text-white m-2">My First Project</h3>
				<p class="text-white m-3">A simple project made in HTML</p>
			</section>
			<section class="d-inline-block bg-dark w-25 p-4 m-3">
				<img class="w-100 h-100 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3 class="text-white m-2">My Second Project</h3>
				<p class="text-white m-3">A simple project made from CSS</p>
			</section>
			<section class="d-inline-block bg-dark w-25 p-4 m-3">
				<img class="w-100 h-100 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3 class="text-white m-2">My Third Project</h3>
				<p class="text-white m-3">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-center d-inline-block w-100 h-auto">
			<p class="text-white m-3">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>